.bodies {
	font-weight:normal;
	font-family: Arial,"Lucida Sans Unicode",Verdana,tahoma;
	color:#666;
	background: url(../images/bg.jpg) repeat-x #6AA4A5 top center fixed ;
	
	}	
#wrapper {
	margin:auto 0px;
	}
#pagewrapper {
	text-align:left;
	margin-bottom:10px;
}
#topsect {
	height:75px;
}
#content_section_wrapper{
	margin-bottom:8px;
	height:1%; /*holy hack IE6 fix */

	}
#content_section_inner {
	padding-left:8px;
	}
#logo {
	width:290px; 
	float:left;}
#loginbox {
	width:360px;
	float:right;
	text-align:right;
	padding-top:25px;
	}
#xtd_wrapper {

	padding-top:5px;}


#xtd_menu div.moduletable {
	margin:0;}
#left_wrapper {
	
}

#left_section {
	width:180px;
	float:left;
	margin-right:8px;
	background: url(../images/bg_left_section.gif) no-repeat 0 0 #FFF;
	padding-top:10px;
	height:1%;
	
}	
	
#mid_section {
	width:300px;
	float:left;
	text-align:left;
	
}
#topmod {
background:url(../images/bgtopdiv_moduletable.gif) #FFFFFF repeat-x top left;

border:1px solid #E6E8B1;
margin-bottom:8px;


}
#topmod_inner {
margin-left:8px;
	
}
#right_section {
	width:282px;
	float:left;
	background: url(../images/boxshade.png) no-repeat top left;
	padding-top:16px;
	

}	
#tab1 {
	margin-bottom:8px;
}
#tab2 {
	margin-bottom:8px;}
	


#leftbox{
	width:100%;
	margin:0px auto;


}
#rightbox {
	width:274px;

	margin:0px auto;
}
#bannerbox {
	margin-bottom:8px;
	text-align:center;}
#mainbodybox{
	margin:auto 0;
	background: #f0f0f0;
	padding-top:5px;
	text-align:center;
}	
#mainbody_inner {
	text-align:left;
	padding:8px;

}



/* .moduletable suffix setting for right section */
#topmod_inner div.moduletable {
	color:#4B792F;
	margin-bottom:6px;
}

#topmod_inner div.moduletable h3 {
	font-size:13px;
	font-weight:bold;
	border:1px solid #BECA8A;
	margin-bottom:5px;
	padding-left:10px;
	background: url(../images/bgh3topmod.gif) repeat-x #C5D28F bottom left;
	color:#FFFFFF;
}
#left_section div.moduletable 
	{
	margin-left:8px;
	margin-bottom:8px;
} 
#left_section div.moduletable h3
	{
	font-size:13px;
	font-weight:bold;
	border-bottom:1px solid #C5D28F;
	margin-bottom:5px;
	padding-bottom:5px;
	background:url(../images/left_h3.gif) no-repeat 0 5px;
	padding-left:25px;
} 
#right_section div.moduletable-transparent  #mod_login_username{
font-family:Arial,"Lucida Sans Unicode",Verdana,   Tahoma;
color:#CCCCCC;
font-size:14px;
line-height:25px;
height:20px;
width:146px;
}
#right_section div.moduletable-transparent  #mod_login_password{
font-family:Arial,"Lucida Sans Unicode",Verdana,   Tahoma;
color:#CCCCCC;
font-size:14px;
height:20px;
width:146px;

}

#right_section div.moduletable,
#right_section div.moduletable-banner
	{

	margin-bottom:8px;
	padding: 0 8px 0 8px;
	position:relative;
	text-align:left;
}
#right_section div.moduletable-banner img {
	margin:0;}
#right_section div.moduletable-transparent /**/
	{

	margin-bottom:8px;
	padding: 0 16px 0 16px;
	position:relative;
	text-align:left;
}
#right_section div.moduletable-banner h3,
#right_section div.moduletable h3,
#right_section div.moduletable-transparent h3 {
	padding-bottom:3px;
	border-bottom:1px solid #cccccc;
	background:url(../images/right_h3.gif) no-repeat 0 3px;
	padding-left:25px;
	font-size:13px;
	font-weight:bold;} 
#right_section div.moduletable table,
#right_section div.moduletable-transparent table
	{
	padding:0px;
	position:relative;
}	
#right_section div.moduletable-green,
#left_section div.moduletable-green
	{
	border-top:1px solid #D8E3B6;
	border-left:1px solid #D8E3B6;
	border-right:1px solid #C0CAA1;
	border-bottom:1px solid #C0CAA1;
	margin:8px;
	padding:8px;
	background: url(../images/shad_green.gif) repeat-x  top center #EDF3DB;
	color:#333333;
	text-align:left;}
#right_section div.moduletable-green h3,
#left_section div.moduletable-green h3 {
	padding-bottom:3px;
	border-bottom:1px solid #DAE4BA;}
	 
#right_section div.moduletable-blue,
#left_section div.moduletable-blue
	{
	border-top:1px solid #9CFBFE;
	border-left:1px solid #9CFBFE;
	border-bottom:1px solid #91ECEF;
	border-right:1px solid #91ECEF;
	margin:8px;
	padding:8px;
	background: url(../images/shad_blue.gif) repeat-x  top center #E0FCFD;}
#right_section div.moduletable-blue h3,
#left_section div.moduletable-blue h3 {
	padding-bottom:3px;
	border-bottom:1px solid #9CFBFE;
	} 
#left_section div.moduletable td,
#left_section div.moduletable-blue td,
#left_section div.moduletable-green td,
#right_section div.moduletable td,
#right_section div.moduletable-blue td,
#right_section div.moduletable-green td
{
	text-align:left;}	
	
/* setting for 4 bottom medule */
#botmodsection {
background:url(../images/bg_mod_bot.gif) repeat-x bottom left #F5F7C3;

	border-top:1px solid #E2DFDF;
	width:100%;
}
#botmodsection a { color: #FF0000;}
#botmodsection a:hover { color:#333333;}
#botmodsection_inner {
}
.botmodsection_inner_c{
}
#botmodsection_1 {
	float:left;
}
#botmodsection_2 {
	float:left;}
#botmodsection_3 {
	float:left;}
#botmodsection_4 {
	float:left;}
#botmodsection div.moduletable h3 {
	font-size:13px;
	font-family:Verdana, Arial, Tahoma;
	font-weight:bold;
	color: #993333;
	margin-bottom:17px;
	padding-left:0px;
	line-height:10px;
}
#botmodsection div.moduletable,
#botmodsection div.moduletable td  {
	color:#666666;
	padding:10px;
	font-size:11px;
	margin-bottom:0;
	text-align:left;
}
#footer_wrapper {
	padding:10px;
	background:url(../images/bg_footer.gif) repeat-x top left;
}
#footer_left { 
	width:40%;
	float:left;
	height:45px;
	padding-left:50px;
	background:url(../images/logo_tp_just_remove.gif) top left no-repeat;}
#footer_left div {
	text-align:left;
	font-size:10px;
	color:#666;
	line-height:12px;}
#footer_left div a {
	color:#333;}
#footer_left div a:hover {
	text-decoration:underline;
	color:#666;}
#footer_right {
	width:50%;
	float:right;
	padding-top:5px;}
